Public Class Form_FocusHelp

    Private Sub Form_FocusHelp_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load
        Dim RTF As String

        RTF = Application.StartupPath & "\Focuser Keys.rtf"
        Try
            RichTextBox1.LoadFile(RTF, RichTextBoxStreamType.RichText)

        Catch ex As Exception
            RichTextBox1.Text = ex.Message

        End Try

    End Sub
End Class